/* This is the CSS page architecture for windows at 1024x768 and greater  */
/* The divs below must stay fixed at a certain px width while at 1024 */
/* If below 1024, these styles get switched with the 'narrowView.css' sheet */

/* First, list all the Global divs shared by Home and Second Tier  */

#homeContainer {
	margin:.5em auto auto;
	width:970px;
	text-align:left;
	border:1px solid #ffffff;
	color:#000000;
}

#contents {
	background:#fff;
	float: left;
	width: 100%;
}

html > body #contents {
	margin-left: -1px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;	
}

#footerTop, #footerBottom {
	width: 962px;
}

#footerAddress {
	width: 550px;
}

#footerLogos {
	width:400px;
}

#rightColumn, #rightColumn-home {
	float:right;
	clear: both;
}
	
/* Next, list just the Homepage divs */

#leftColumn-home {
	width:530px;
	margin-left: 5px;
	float:left;
	display: inline; /* fix IE6 bug */
}

#topFeatures-home {
	width:959px;
}	

#midColumn {
	margin-left: 5px;
	width: 195px;
	float: left;
	clear: none;	
	/*position: relative;*/
}

/* Finally, just the Second Tier divs */

#topicHeader {
	width:959px;
}	

#leftColumn{
	width:730px;
	margin-top: -5px;
	margin-left: 10px;
	float:left;
	display: inline; /* fix IE6 bug */
}